#gform_fields_3	.gsection {
    border-bottom: none !important;
}
#gform_wrapper_3 .percentbar_blue {
    background-color: #e31b23;
}
#gform_wrapper_3 {
    margin: 50px 0px;
    font-size: 20px;
}
#gform_wrapper_3 .gfield_radio li input[type=radio] {
    margin: 10px 5px;
}
#gform_wrapper_3 .gform_page:not(.no-under) .gfield:not(.gsection):not(:last-child) {
    border-bottom: 1px solid #CCC;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
#gform_wrapper_3 .gfield:not(.gsection):last-child {
    border-bottom: none;
    margin-bottom: 0px;
}
